Subject: Considering to upgrade your email server?
From: Santosh Bangera <[email-masked]>
To: Ashish <[email-masked]>
Date: Mon, 3 Jun 2019 06:04:35 -0700

Respected ,

I am Santosh from Shivaami, We are Cloud Email Specialists, reaching out to
you to check if you are having concerns with your current email solution
and considering to change or evaluate. We are Premier & Gold partners of
Google, Microsoft for world class email solutions on the cloud. With 100+
team members, 12 years of experience and 7000+ Clients, we are in a great
position to serve your organisation.

If you are facing challenges with your current email solution then this is
a good time to start the conversation as there are Offers going on with all
the above Cloud email service providers. In case if you need additional
services  such as cloud backup or security solutions please feel free to
connect with us and will be able to assist you.

*Regards,*
*Santosh Bangera | Sales Representative | [email-masked]
<[email-masked]> | 9137586223*